[Section_PgmOrCdr__PrtName_UsbVidPidCheck_Res]
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Str=VID_20D1&PID_7008             
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__No=1
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__PrtName=SP450W
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Vpid1=VID_20D1&PID_7008 ,PrtName:N41
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Vpid2=VID_2AAF&PID_9008 ,PrtName:N41
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Time=2023-11-13 14:35:51-695
